# Generated by Django 3.1.4 on 2021-01-07 22:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0007_auto_20210107_1820'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='author',
            options={'permissions': (('can_update_author_data', 'Update Author Data'),)},
        ),
        migrations.AlterModelOptions(
            name='book',
            options={'ordering': ['isbn'], 'permissions': (('can_update_book_data', 'Update Book Data'),)},
        ),
    ]
